
.btn-v1,
.quiz__next {
    background: #e2f953;
}

.quiz__badge {
    background-color: #e2f953;
}

.quiz__logo {
    width:  calc(730 * var(--scale-factor));
    height: calc(82 * var(--scale-factor));
}

.quiz-question__options-text,
.quiz-question__options-text i,
.form-control,
.checkbox-box {
    border-color: #99bd05;
}

.checkbox-checkmark  {
    background-color: #99bd05;
}

.quiz-question__options-text.active {
    background-color: #e2f953;
    border-color: #e2f953;
}

@media only screen and (max-width: 991px) {
    .quiz__logo {
        width:  calc(318 * var(--scale-factor));
        height: calc(37 * var(--scale-factor));
    }
}